Subject: Leave
From: mohd ahmed <[email-masked]>
To: admin <[email-masked]>
Cc: "akhil p. walia" <[email-masked]>, subir chakma <[email-masked]>
Date: Sun, 3 May 2015 01:06:08 +0530 (IST)

Dear sir, 
I would like to draw your attation to the approval of my leave from 1st to 18th June 2015 on the account of Shabe Qadr Season before the month of Ramadhan starting from 19th June.  I have to be in the mosque of my area for recitation of the Quran eveyday during the period of Shabe Qadr and my presence is mandatory.  So, I reqeust you to grant leave from 1st to 18th June 2015 as I will not be able to come.

Thanks

Regards
Mohd Ahmed